@extends('layouts.dashboard')

@section('content')
    <h1>PO Details</h1>

    <div class="card">
        <div class="card-body">

            <form action="{{ route('purchase-order.details.update', $formatedPO->po->po_number) }}" method="POST">
                @csrf
                <div class="accordion" id="accordionExample">
                    @include('purchase-order.order-details-card.order-details-card', [
                        'po' => $formatedPO->po,
                    ])
                    <hr />

                    @include('purchase-order.order-details-card.order-items-card', [
                        'orderItems' => $formatedPO->orderItems,
                    ])

                    @include('purchase-order.order-details-card.profit-or-loss-card', [
                        'po' => $formatedPO->po,
                    ])
                    <hr />

                </div>
                <div class="row">
                    <div class="col-12 pt-3 pb-5 text-right">
                        <button type="submit" class="btn btn-primary mb-2 font-12px">Update</button>

                    </div>
                </div>
            </form>
        </div>
    </div>
@endsection
