      <h3>Order Items</h3>

  @foreach ($orderItems as $item)
                <div class="row po-details">
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                        <div class="form-group row">
                            <label class="col-xs-4 col-sm-3 col-md-4 col-lg-3 col-form-label">Title</label>
                            <div class="col-xs-8 col-sm-9 col-md-8 col-lg-9">
                                <input type="text" class="form-control" value="{{ $item->title }}">
                            </div>
                        </div>
                        <div class="form-group row d-none">
                            <label class="col-xs-4 col-sm-3 col-md-4 col-lg-3 col-form-label">Variant SKU</label>
                            <div class="col-xs-8 col-sm-9 col-md-8 col-lg-9">
                                <input type="text" class="form-control" value="{{ $item->variant_sku }}">
                            </div>
                        </div>

                        <div class="form-group row">
                            <label class="col-xs-4 col-sm-3 col-md-4 col-lg-3 col-form-label">Price</label>
                            <div class="col-xs-8 col-sm-9 col-md-8 col-lg-9">
                                <input type="text" class="form-control" value="{{ $item->price }}">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-xs-4 col-sm-3 col-md-4 col-lg-3 col-form-label">Total Cost</label>
                            <div class="col-xs-8 col-sm-9 col-md-8 col-lg-9">
                                <input type="text" class="form-control" value="{{ $item->handling_cost }}">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-xs-4 col-sm-3 col-md-4 col-lg-3 col-form-label">Item Cost</label>
                            <div class="col-xs-8 col-sm-9 col-md-8 col-lg-9">
                                <input type="text" class="form-control" name="item_cost[]" value="{{ $item->item_cost }}">
                            </div>
                        </div>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                        <div class="form-group row">
                            <label class="col-xs-4 col-sm-3 col-md-4 col-lg-3 col-form-label">SKU</label>
                            <div class="col-xs-8 col-sm-9 col-md-8 col-lg-9">
                                <input type="text" class="form-control" value="{{ $item->msku }}">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-xs-4 col-sm-3 col-md-4 col-lg-3 col-form-label">QTY</label>
                            <div class="col-xs-8 col-sm-9 col-md-8 col-lg-9">
                                <input type="text" class="form-control" value="{{ $item->qty }}">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-xs-4 col-sm-3 col-md-4 col-lg-3 col-form-label">Shipping Cost</label>
                            <div class="col-xs-8 col-sm-9 col-md-8 col-lg-9">
                                <input type="text" class="form-control shippingCost" name="shipping_cost[]" value="{{ $item->shipping_cost }}">
                            </div>
                        </div>
                        <div class="form-group row  d-none">
                            <label class="col-xs-4 col-sm-3 col-md-4 col-lg-3 col-form-label">Misc. Cost</label>
                            <div class="col-xs-8 col-sm-9 col-md-8 col-lg-9">
                                <input type="text" class="form-control" value="{{ $item->misc_cost }}">
                            </div>
                        </div>
                    </div>
                </div>
                <hr />
            @endforeach

@section('scripts')
<script>
 $(document).ready(function(){
   $(".shippingCost").keyup(function () {
    $(".shippingCost").val($(this).val())
      console.log($(this).val())

    });
 }) 
</script>
@endsection
