<?php $__env->startSection('content'); ?>
<h1>Add Missing Inventories</h1>

<div class="d-flex justify-content-end">
<form class="form-inline" method="GET" action="<?php echo e(route('purchase-order.missing.inventory.sku')); ?>">
  <div class="form-group mx-sm-3 mb-2">
    <input type="text" class="form-control" name="search" id="search">
  </div>
  <button type="submit" class="btn btn-primary mb-2 font-12px" disabled id="searchBtn" >Search</button>
</form>

</div> 
    
    
    <div class="table-responsive">
<table class="table tbl-fixed">
  <thead class="text-center">
    <tr>
      <th scope="col" class="w2rem">#</th>
      <th scope="col" class="w12rem">SKU</th>
      <th scope="col" class="w20rem">Title</th>
      <th scope="col" class="w10rem">Cost</th>
      <th scope="col" class="w5rem">&nbsp;</th>
     
    </tr>
  </thead>
  <tbody>
      <?php $__currentLoopData = $missingSkus; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sku): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
       
      <tr>

      <th scope="row"><?php echo e($loop->index +1); ?></th>
      <td><?php echo e($sku->sku); ?></td>
      <td>
        <input type="text"  class="form-control tb" data-targetClass="titleTb" value="<?php echo e($sku->item_description); ?>" placeholder="Enter product title">
      </td>
      <td>
         <input type="text" class="form-control tb" data-targetClass="costTb" placeholder="Enter product cost">
      </td>
      <td class="text-center">
          <form action="<?php echo e(route('purchase-order.add.missing.inventory.sku')); ?>" class="addCostBtn" method="POST">
          <?php echo csrf_field(); ?>
          <input type="hidden" class="titleTb" name="title" value="<?php echo e($sku->item_description); ?>">
          <input type="hidden" class="costTb" name="cost">
          <input type="hidden" name="msku" value="<?php echo e($sku->sku); ?>">
          <button type="submit" class="btn btn-sm btn-primary addCostBtn">Add</button>

          </form>
      </td>
      
    </tr>
   
     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
  </tbody>
</table>
</div>
<div class="d-flex justify-content-center py-3">
  <?php echo e($missingSkus->links()); ?>

</div>
    
<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
    <script src="<?php echo e(asset('js/add-cost.js')); ?>"></script>
    <script src="<?php echo e(asset('js/search.js')); ?>"></script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\laravel\upwork\resources\views/purchase-order/add-inventory.blade.php ENDPATH**/ ?>