<?php $__env->startSection('content'); ?>

<h1>Purchase Orders (<?php echo e($missingShipmentsCount); ?>)</h1>
 <p>List of records in <i>PO</i> that does not have matching <i>tracking number</i> in <i>shipment</i></p>

 <div class="d-flex justify-content-end">
<form class="form-inline" method="GET" action="<?php echo e(route('purchase-order.missing')); ?>">
  <div class="form-group mx-sm-3 mb-2">
    <input type="text" class="form-control" name="search" id="search">
  </div>
  <button type="submit" class="btn btn-primary mb-2 font-12px" disabled id="searchBtn" >Search</button>
</form>

</div> 

 <div class="table-responsive">
<table class="table">
  <thead>
    <tr>
      <th scope="col">#</th>
      <th scope="col">PO#</th>
      <th scope="col">Customer Name</th>
      <th scope="col">Tracking Number</th>
      <th scope="col">Order Date</th>
      <th scope="col">Cost</th>
      <th scope="col">&nbsp;</th>
     
    </tr>
  </thead>
  <tbody>
      <?php $__currentLoopData = $purchaseOrders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $purchaseOrder): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <tr>

      <th scope="row">
            <?php echo e(isset($currentPage) ? $purchaseOrders->perPage() * ($currentPage - 1) + ($loop->index + 1) : $loop->index + 1); ?>

      </th>
      <td><?php echo e($purchaseOrder->po_number); ?></td>
      <td><?php echo e($purchaseOrder->customer_name); ?></td>
      <td><?php echo e($purchaseOrder->tracking_number); ?></td>
      <td><?php echo e($purchaseOrder->order_date); ?></td>
      <td>
         <input type="text" class="form-control tb" data-targetClass="costTb" placeholder="Enter product cost">
      </td>
      <td>

<form action="<?php echo e(route('purchase-order.add.missing.shipment')); ?>" class="addCostBtn" method="POST">
    <?php echo csrf_field(); ?>
    <input type="hidden" class="costTb" name="cost">
    <input type="hidden" name="tracking_number" value="<?php echo e($purchaseOrder->tracking_number); ?>">

    <button type="submit" class="btn btn-sm btn-primary addCostBtn">Add</button>
 </form>

      </td>
     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
  </tbody>
</table>
</div>

<div class="d-flex justify-content-center py-3">
  <?php echo e($purchaseOrders->links()); ?>

</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
    <script src="<?php echo e(asset('js/add-cost.js')); ?>"></script>
    <script src="<?php echo e(asset('js/search.js')); ?>"></script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/sites/20b/4/41015ed269/public_html/shahnyc/resources/views/purchase-order/add-missing-tracking-number.blade.php ENDPATH**/ ?>