

<?php $__env->startSection('content'); ?>

<h1>Shipments</h1>

<?php if(Route::currentRouteNamed('shipment.missing')): ?>
  <p>List of <i>shipment</i> that does not have cost value</p>
<?php endif; ?>

<div class="d-flex justify-content-end">
<form class="form-inline" method="GET" action="<?php echo e(route('shipment.index')); ?>">
  <div class="form-group mx-sm-3 mb-2">
    <input type="text" class="form-control" name="search" id="search">
  </div>
  <button type="submit" class="btn btn-primary mb-2 font-12px" disabled id="searchBtn" >Search</button>
</form>

</div> 
<div class="table-responsive">
<table class="table">
  <thead>
    <tr>
      <th scope="col">#</th>
      <th scope="col">Created Date</th>
      <th scope="col">Recipient</th>
      <th scope="col">Company</th>
      <th scope="col">Email</th>
      <th scope="col">Tracking Number</th>
      <th scope="col">Cost</th>
      <th scope="col">Status</th>
      <th scope="col">Batch</th>
      <th scope="col">Label Size</th>
      <th scope="col">Saved Package</th>
      <th scope="col">Ship From</th>
      <th scope="col">Ship Date</th>
      <th scope="col">Estimated Delivery Time</th>
      <th scope="col">Weight (oz)</th>
      <th scope="col">Zone</th>
      <th scope="col">Package Type</th>
      <th scope="col">Package Length</th>
      <th scope="col">Package Width</th>
      <th scope="col">Package Height</th>
      <th scope="col">Tracking Status</th>
      <th scope="col">Tracking Info</th>
      <th scope="col">Tracking Date</th>
      <th scope="col">Address Line 1</th>
      <th scope="col">Address Line 2</th>
      <th scope="col">City</th>
      <th scope="col">State</th>
      <th scope="col">Zipcode</th>
      <th scope="col">country</th>
      <th scope="col">Carrier</th>
      <th scope="col">Service</th>
      <th scope="col">Order ID</th>
      <th scope="col">Rubber Stamp 1</th>
      <th scope="col">Rubber Stamp 2</th>
      <th scope="col">Rubber Stamp 3</th>
      <th scope="col">Order Value</th>
      <th scope="col">Source</th>

      <?php if(Route::currentRouteNamed('shipment.missing')): ?>
      <th scope="col"></th>
      <?php endif; ?>
    </tr>
  </thead>
  <tbody>
      <?php $__currentLoopData = $shipments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $shipment): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <tr>
      <th scope="row">
        <?php echo e(isset($currentPage) ? $shipments->perPage() * ($currentPage - 1) + ($loop->index + 1) : $loop->index + 1); ?>

      </th>
      <td><?php echo e($shipment->created_date); ?></td>
      <td><?php echo e($shipment->recipient); ?></td>
      <td><?php echo e($shipment->company); ?></td>
      <td><?php echo e($shipment->email); ?></td>
      <td><?php echo e($shipment->tracking_number); ?></td>
      <td><?php echo e($shipment->cost); ?></td>
      <td><?php echo e($shipment->status); ?></td>
      <td><?php echo e($shipment->batch); ?></td>
      <td><?php echo e($shipment->label_size); ?></td>
      <td><?php echo e($shipment->saved_package); ?></td>
      <td><?php echo e($shipment->ship_from); ?></td>
      <td><?php echo e($shipment->ship_date); ?></td>
      <td><?php echo e($shipment->estimated_delivery_time); ?></td>
      <td><?php echo e($shipment->weight); ?></td>
      <td><?php echo e($shipment->zone); ?></td>
      <td><?php echo e($shipment->package_type); ?></td>
      <td><?php echo e($shipment->package_length); ?></td>
      <td><?php echo e($shipment->package_width); ?></td>
      <td><?php echo e($shipment->package_height); ?></td>
      <td><?php echo e($shipment->tracking_status); ?></td>
      <td><?php echo e($shipment->tracking_info); ?></td>
      <td><?php echo e($shipment->tracking_date); ?></td>
      <td><?php echo e($shipment->address_line_1); ?></td>
      <td><?php echo e($shipment->address_line_2); ?></td>
      <td><?php echo e($shipment->city); ?></td>
      <td><?php echo e($shipment->state); ?></td>
      <td><?php echo e($shipment->zipcode); ?></td>
      <td><?php echo e($shipment->country); ?></td>
      <td><?php echo e($shipment->carrier); ?></td>
      <td><?php echo e($shipment->service); ?></td>
      <td><?php echo e($shipment->order_id); ?></td>
      <td><?php echo e($shipment->rubber_stamp_1); ?></td>
      <td><?php echo e($shipment->rubber_stamp_2); ?></td>
      <td><?php echo e($shipment->rubber_stamp_3); ?></td>
      <td><?php echo e($shipment->order_value); ?></td>
      <td><?php echo e($shipment->source); ?></td>
      <?php if(Route::currentRouteNamed('shipment.missing')): ?>
      <td class="text-center">
         <a class="btn btn-success btn-sm" href="<?php echo e(route('shipment.edit', $shipment->id)); ?>" role="button">Edit</a>
      </td>
    </tr>
    <?php endif; ?>
     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
  </tbody>
</table>
</div>

<div class="d-flex justify-content-center py-3">
  <?php echo e($shipments->links()); ?>

</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
    <script src="<?php echo e(asset('js/search.js')); ?>"></script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/sites/20b/4/41015ed269/public_html/shahnyc/resources/views/shipment/index.blade.php ENDPATH**/ ?>