<?php

namespace App\Exports;

use App\User;
use Maatwebsite\Excel\Concerns\WithHeadings;
use Maatwebsite\Excel\Concerns\FromArray;

class UsersExport implements FromArray, WithHeadings
{
    /**
    * @return \Illuminate\Support\Collection
    */
    // public function collection()
    // {
    //     return User::all();
    // }

     public function array(): array
    {
        return $this->invoices;
    }

     protected $invoices;

    public function __construct(array $invoices)
    {
        $this->invoices = $invoices;
    }

     public function headings(): array
    {
        return [
            "PO#",
            "Order#",
            "Order Date",
            "Tracking Number",
            "Ship By",
            "Delivery Date",
            "Customer Name",
            "Status",
            "Sale Price",
            "Total Cost",
            "Shipping Cost",
            "Comission 15%",
            "Total Exp",
            "Profit & Loss",
            "Profit %",
            "ROI"
        ];
    }
}
