@extends('layouts.dashboard')

@section('content')

    <div class="card bg-light mt-3">
        <div class="card-header">
            Import Files
        </div>
        <div class="card-body">
            <form action="{{ route('import') }}" method="POST" enctype="multipart/form-data">
                @csrf
                <div class="form-group">
                    <label for="file_name">File Name</label>
                    <select class="form-control" id="file_name" name="file_name">
                        <option value="">Select File</option>
                        <option value="Inventory">Inventory</option>
                        <option value="Shipments">Shipments</option>
                        <option value="PO">PO</option>
                    </select>
                </div>
                <div class="form-group">
                    <label for="selectedFile">Select File</label>
                    <input type="file" id="selectedFile" name="file" class="form-control">
                </div>
                <br>
                <button class="btn btn-success">Import Data</button>
            </form>
        </div>
    </div>

@endsection
