<?php

namespace App\Imports;

use App\Inventory;
use Maatwebsite\Excel\Concerns\ToModel;
use Maatwebsite\Excel\Concerns\WithHeadingRow;
use Maatwebsite\Excel\Concerns\OnEachRow;
use Maatwebsite\Excel\Row;

class InventoriesImport implements OnEachRow, WithHeadingRow
{
    /**
    * @param array $row
    *
    * @return \Illuminate\Database\Eloquent\Model|null
    */
    public function onRow(Row $row)
    {
        $row = $row->toArray();
         if(!isset($row["title"])){
            return;
        }

            $inventory = Inventory::firstOrCreate(
            ['msku' => $row["msku"]],
            [
            'title'   => $row["title"],
            'msku'    => $row["msku"], 
            'cost'    => $row["active_costunit"],
            ]
        );
    }
}
