<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Inventory extends Model
{
    public $timestamps = false;
    protected $fillable = [
        'title', 'msku', 'cost'
    ];
    
    public function purchaseOrder()
    {
        return $this->hasMany(PurchaseOrder::class, 'msku', 'sku');
    }    
}
