

<?php $__env->startSection('content'); ?>

<h1>Products</h1>
<?php if(Route::currentRouteNamed('inventory.missing')): ?>
  <p>List of <i>products</i> that does not have cost value</p>
<?php else: ?> 
<div class="d-flex justify-content-end">
<form class="form-inline" method="GET" action="<?php echo e(route('inventory.index')); ?>">
  <div class="form-group mx-sm-3 mb-2">
    <input type="text" class="form-control" name="search" id="search">
  </div>
  <button type="submit" class="btn btn-primary mb-2 font-12px" disabled id="searchBtn" >Search</button>
</form>

</div> 
<?php endif; ?>

<div class="table-responsive">

<table class="table">
  <thead>
    <tr>
      <th scope="col">#</th>
      <th scope="col">Title</th>
      <th scope="col">MSKU</th>
      <th scope="col">Cost</th>
      <?php if(Route::currentRouteNamed('inventory.missing')): ?>
      <th scope="col"></th>
      <?php endif; ?>
    </tr>
  </thead>
  <tbody>
      <?php $__currentLoopData = $inventories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $inventory): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <tr>
      <th scope="row">
      <?php echo e(isset($currentPage) ? $inventories->perPage() * ($currentPage - 1) + ($loop->index + 1) : $loop->index + 1); ?>

      </th>
      <td><?php echo e($inventory->title); ?></td>
      <td><?php echo e($inventory->msku); ?></td>
      <td><?php echo e($inventory->cost); ?></td>
       <?php if(Route::currentRouteNamed('inventory.missing')): ?>
      <td class="text-center">
         <a class="btn btn-success btn-sm" href="<?php echo e(route('inventory.show', $inventory->id)); ?>" role="button">Edit</a>
      </td>
      <?php endif; ?>
    </tr>
     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
  </tbody>
</table>
</div>

<div class="d-flex justify-content-center py-3">
  <?php echo e($inventories->links()); ?>

</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
    <script src="<?php echo e(asset('js/search.js')); ?>"></script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/sites/20b/4/41015ed269/public_html/shahnyc/resources/views/inventory/index.blade.php ENDPATH**/ ?>