

<?php $__env->startSection('content'); ?>

<h1>Purchase Orders</h1>
<?php if(Route::currentRouteNamed('purchase-order.missing')): ?>
  <p>List of records in <i>PO</i> that does not have matching <i>tracking number</i> in <i>shipment</i></p>
<?php endif; ?>

<div class="d-flex justify-content-end">
<form class="form-inline" method="GET" action="<?php echo e(route('purchase-order.index')); ?>">
  <div class="form-group mx-sm-3 mb-2">
    <input type="text" class="form-control" name="search" id="search">
  </div>
  <button type="submit" class="btn btn-primary mb-2 font-12px" disabled id="searchBtn" >Search</button>
</form>

</div> 

<div class="table-responsive">
<table class="table">
  <thead>
    <tr>
      <th scope="col">#</th>
      <th scope="col">PO#</th>
      <th scope="col">Order#</th>
      <th scope="col">Order Date</th>
      <th scope="col">Ship By</th>
      <th scope="col">Delivery Date</th>
      <th scope="col">Customer Name</th>
      <th scope="col">Customer Shipping Address</th>
      <th scope="col">Customer Phone Number</th>
      <th scope="col">Ship to Address 1</th>
      <th scope="col">Ship to Address 2</th>
      <th scope="col">City</th>
      <th scope="col">State</th>
      <th scope="col">Zip</th>
      <th scope="col">FLIDS</th>
      <th scope="col">Line#</th>
      <th scope="col">UPC</th>
      <th scope="col">Status</th>
      <th scope="col">Item Description</th>
      <th scope="col">Shipping Method</th>
      <th scope="col">Shipping Tier</th>
      <th scope="col">Qty</th>
      <th scope="col">SKU</th>
      <th scope="col">Item Cost</th>
      <th scope="col">Shipping Cost</th>
      <th scope="col">Tax</th>
      <th scope="col">Update Status</th>
      <th scope="col">Update Qty</th>
      <th scope="col">Carrier</th>
      <th scope="col">Tracking Number</th>
      <th scope="col">Tracking Url</th>
      <th scope="col">Seller Order NO</th>
      <th scope="col">Fulfillment Entity</th>
     
    </tr>
  </thead>
  <tbody>
      <?php $__currentLoopData = $purchaseOrders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $purchaseOrder): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <tr>
      <th scope="row">
            <?php echo e(isset($currentPage) ? $purchaseOrders->perPage() * ($currentPage - 1) + ($loop->index + 1) : $loop->index + 1); ?>

      </th>
      <td><a href="<?php echo e(route('purchase-order.details', $purchaseOrder->po_number)); ?>"><?php echo e($purchaseOrder->po_number); ?></a></td>
      <td><?php echo e($purchaseOrder->order_number); ?></td>
      <td><?php echo e($purchaseOrder->order_date); ?></td>
      <td><?php echo e($purchaseOrder->ship_by); ?></td>
      <td><?php echo e($purchaseOrder->delivery_date); ?></td>
      <td><?php echo e($purchaseOrder->customer_name); ?></td>
      <td><?php echo e($purchaseOrder->customer_shipping_address); ?></td>
      <td><?php echo e($purchaseOrder->customer_phone_number); ?></td>
      <td><?php echo e($purchaseOrder->ship_to_address_1); ?></td>
      <td><?php echo e($purchaseOrder->ship_to_address_2); ?></td>
      <td><?php echo e($purchaseOrder->city); ?></td>
      <td><?php echo e($purchaseOrder->state); ?></td>
      <td><?php echo e($purchaseOrder->zipcode); ?></td>
      <td><?php echo e($purchaseOrder->flids); ?></td>
      <td><?php echo e($purchaseOrder->line_number); ?></td>
      <td><?php echo e($purchaseOrder->upc); ?></td>
      <td><?php echo e($purchaseOrder->status); ?></td>
      <td><?php echo e($purchaseOrder->item_description); ?></td>
      <td><?php echo e($purchaseOrder->shippingmethod); ?></td>
      <td><?php echo e($purchaseOrder->shipping_tier); ?></td>
      <td><?php echo e($purchaseOrder->qty); ?></td>
      <td><?php echo e($purchaseOrder->sku); ?></td>
      <td><?php echo e($purchaseOrder->item_cost); ?></td>
      <td><?php echo e($purchaseOrder->shipping_cost); ?></td>
      <td><?php echo e($purchaseOrder->tax); ?></td>
      <td><?php echo e($purchaseOrder->update_status); ?></td>
      <td><?php echo e($purchaseOrder->update_qty); ?></td>
      <td><?php echo e($purchaseOrder->carrier); ?></td>
      <td><?php echo e($purchaseOrder->tracking_number); ?></td>
      <td><?php echo e($purchaseOrder->tracking_url); ?></td>
      <td><?php echo e($purchaseOrder->seller_order_no); ?></td>
      <td><?php echo e($purchaseOrder->fulfillment_entity); ?></td>
     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
  </tbody>
</table>
</div>

<div class="d-flex justify-content-center py-3">
  <?php echo e($purchaseOrders->links()); ?>

</div>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>
    <script src="<?php echo e(asset('js/search.js')); ?>"></script>
<?php $__env->stopSection(); ?>





<?php echo $__env->make('layouts.dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/sites/20b/4/41015ed269/public_html/shahnyc/resources/views/purchase-order/index.blade.php ENDPATH**/ ?>